/**
 * @file
 * news-listing
 * 
 * Theme styles for the News Listings in:
 *  - the FP Footer's area
 *  - the Taxonomy Pages
 *
 * Added through the .theme file + to the FP library
 */

/*=======================================
   Global
  =======================================*/

/*----------------------------
   Shorthand Classes
  ----------------------------*/
/*.js-scroll-hidden{  display: none;  } */

/*----------------------------
   In text Ads
  ----------------------------*/
.in-text-tisement {
  padding: 1em .5em;
}

/*=======================================
   Article
  =======================================*/

/*----------------------------
   Header
  ----------------------------*/
.article-style header {
  padding: .5em 0 .7em;
  margin: 0 0 1.5em;
  border-bottom: 1px solid #ccc;
}


/* Social Icons
----------------*/
#block-addtoanybuttons {
  float: right;
  position: relative;
  z-index: 10;
}

/*----------------------------
   Fields
  ----------------------------*/

/* Summary
----------------*/
.article-style .field-node--field-plain-body {
  font-weight: bold;
  margin: 0 0 1em;
}

/* Date
----------------*/
.article-style .field-node--field-audio {
  margin: 1.5em 0;
}

/* Image + Caption
----------------*/
@media screen and (min-width: 750px) {
  .article-style .field-node--field-image,
  .article-style .field-node--field-image-caption {
    float: right;
    max-width: 350px;
  }

  .article-style .field-node--field-image {
    margin: .3em 0 0 1.5em;
  }

  .article-style .field-node--field-image-caption {
    clear: right;
    font-size: .9em;
    line-height: 1.3;
    margin: 0 0 1em 0;
    width: 100%
    text-align: right;
    font-weight: bold;
  }
}

/* Other
----------------*/
.article-style .field-node--field-node-reference {
  clear: both;
}

.article-style .field-name-field-details {
    margin-bottom: 1em;
}